RubyGems Navigation menu

google-cloud-video_intelligence-v1p2beta1 0.6.0

Detects objects, explicit content, and scene changes in videos. It also specifies the region for annotation and transcribes speech to text. Supports both asynchronous API and streaming API. Note that google-cloud-video_intelligence-v1p2beta1 is a version-specific client library. For most uses, we recommend installing the main client library google-cloud-video_intelligence instead. See the readme for more details.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.11.0 - February 26, 2024 (50.5 KB)
  2. 0.10.2 - February 01, 2024 (50.5 KB)
  3. 0.10.1 - January 12, 2024 (50.5 KB)
  4. 0.10.0 - January 11, 2024 (50.5 KB)
  5. 0.9.0 - September 12, 2023 (49.0 KB)
  6. 0.6.0 - July 08, 2022 (37.0 KB)
显示所有版本 (共 26 个)

Runtime 依赖 (2):

gapic-common >= 0.10, < 2.a

Development 依赖 (8):

google-style ~> 1.26.1
minitest ~> 5.16
minitest-rg ~> 5.2
rake >= 13.0
redcarpet ~> 3.0
simplecov ~> 0.18
yard ~> 0.9

业主:

推送:

作者:

  • Google LLC

SHA 256 校验和:

ddf56691f1a02fc9467e0755160f8e8316666fc9ccd0e221500c9fc7d26787ec

下载总量 55,937

这个版本 3,908

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.6

链接: